Gecko SDK 2.0 download

Can anyone please provide me a pointer where I can make the download =
even if it is just a beta version ?

It is not present on the downloading section table
https://developer.mozilla.org/en/Gecko_SDK

We need to urgently upgrade our XPCOM component for FF4 because we have =
several clients that are already using FF4 beta.

Any help sincerely appreciated

Best,
Oliveiros

BTW, the correct version of the SDK is 2.0 or 1.9.3 ??
If I try to access this =
https://developer.mozilla.org/en/XPCOM/XPCOM_changes_in_Gecko_1.9.3 I =
get redirected to XPCOM changes in Gecko 2.0 Page
0
Oliveiros
8/16/2010 3:10:59 PM
mozilla.dev.tech.xpcom 1345 articles. 0 followers. Post Follow

2 Replies
1228 Views

Similar Articles

[PageSpeed] 36
Get it on Google Play
Get it on Apple App Store

Any thoughs/suggestions?
  ----- Original Message -----=20
  From: Oliveiros d'Azevedo Cristina=20
  To: dev-tech-xpcom@lists.mozilla.org=20
  Sent: Monday, August 16, 2010 4:10 PM
  Subject: Gecko SDK 2.0 download


  Can anyone please provide me a pointer where I can make the download =
even if it is just a beta version ?

  It is not present on the downloading section table
  https://developer.mozilla.org/en/Gecko_SDK

  We need to urgently upgrade our XPCOM component for FF4 because we =
have several clients that are already using FF4 beta.

  Any help sincerely appreciated

  Best,
  Oliveiros

  BTW, the correct version of the SDK is 2.0 or 1.9.3 ??
  If I try to access this =
https://developer.mozilla.org/en/XPCOM/XPCOM_changes_in_Gecko_1.9.3 I =
get redirected to XPCOM changes in Gecko 2.0 Page
0
Oliveiros
8/19/2010 2:04:27 PM
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

check ftp://ftp.mozilla.org
or compile one from source.

On 2010-8-19 22:04, Oliveiros d'Azevedo Cristina wrote:
> Any thoughs/suggestions?
>   ----- Original Message ----- 
>   From: Oliveiros d'Azevedo Cristina 
>   To: dev-tech-xpcom@lists.mozilla.org 
>   Sent: Monday, August 16, 2010 4:10 PM
>   Subject: Gecko SDK 2.0 download
> 
> 
>   Can anyone please provide me a pointer where I can make the download even if it is just a beta version ?
> 
>   It is not present on the downloading section table
>   https://developer.mozilla.org/en/Gecko_SDK
> 
>   We need to urgently upgrade our XPCOM component for FF4 because we have several clients that are already using FF4 beta.
> 
>   Any help sincerely appreciated
> 
>   Best,
>   Oliveiros
> 
>   BTW, the correct version of the SDK is 2.0 or 1.9.3 ??
>   If I try to access this https://developer.mozilla.org/en/XPCOM/XPCOM_changes_in_Gecko_1.9.3 I get redirected to XPCOM changes in Gecko 2.0 Page
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkxuJjcACgkQ2nDpzt8iK1NS8ACdFzFkijNBBeNkk3IAwo+DSYSz
ZCsAnjbZA84PjtWHCLggH42QKc0QAr8m
=r5ND
-----END PGP SIGNATURE-----
0
pengdw
8/20/2010 6:52:39 AM
Reply: